<?php if(Session::has('message')): ?>
	alertMsg("儲存成功", "<?php echo Session::get('message'); ?>", 'success');
<?php elseif(Session::has('error')): ?>
	alertMsg("儲存失敗", "<?php echo Session::get('error'); ?>", 'error');
<?php endif; ?>
